.container .home_content {
	font-size: 1.2em;
}
.container .home_content_row2 {
	z-index: 3;
	position: relative;
}
.container .home_content_row1 #highlight {
	/*background: transparent url(../images/layout/example-highlight-home.jpg) no-repeat scroll top left;*/
	float: left;
	width: 674px;
	height: 235px;
	overflow: hidden;
}
.container .home_content_row1 #highlight #tfe_flash_highlight,
.container .home_content_row1 #highlight #tfe_flash_highlight_object,
.container .home_content_row1 #highlight #tfe_flash_highlight_embed {
	width: 674px;
	height: 235px;
}

/* Right tabs */
.container .home_content_row1 .publications_weblog {
	float: right;

	width: 276px;
	/*height: 235px;*/
	overflow: hidden;
}
.container .home_content_row1 .publications_weblog h3.item {
	display: block;
	height: 32px;
	color: #ffffff;
	font-size: 1.33em;
	text-indent: 20px;
	line-height: 31px;

	cursor: pointer;

	margin-bottom: 0;

	background: #b3afaf url(../images/layout/publications_weblog/header-arrow-inactive.gif) no-repeat scroll 245px 10px;
}
.container .home_content_row1 .publications_weblog h3.active_item {
	background: #c5bfbc url(../images/layout/publications_weblog/header-arrow-active.gif) no-repeat scroll 245px 10px;
}

.container .home_content_row1 .publications_weblog div.item {
	border-bottom: 2px solid #fff;
	padding: 8px 16px 0px 20px;
	height: 195px;
	overflow: hidden;

	background-color: #dfdcda;
}
.container .home_content_row1 .publications_weblog div.item ul {
	display: block;
}
.container .home_content_row1 .publications_weblog div.item ul li {
	padding-bottom: 7px;
	margin-bottom: 2px;
	display: block;
	background: transparent url(../images/layout/publications_weblog/publication-item-ruler.gif) scroll no-repeat bottom right;
}
.container .home_content_row1 .publications_weblog div.item ul li a {
	font-weight: bold;
}
.container .home_content_row1 .publications_weblog div.item ul li span.category {
	display: block;
}

.container .home_content_row1 .publications_weblog div.item ul li.type-arrow {}
.container .home_content_row1 .publications_weblog div.item ul li.type-document {}

.container .home_content_row1 .publications_weblog div.item ul li.more {
	background: transparent url(../images/layout/arrow-right.gif) scroll no-repeat center left;
	height: 39px;
	line-height: 39px;
	padding: 0px;
	text-indent: 17px;
}
.container .home_content_row1 .publications_weblog div.item ul li.more a {}

.container .home_content_row1 .publications_weblog div.weblog {
	display: block;

	/* 2px less because of top-margin that is added via jQuery to h3.weblog when active */
	height: 159px;

}
.container .home_content_row1 .publications_weblog div.weblog .title a {
	font-weight: bold;
}

.container .home_content_row1 .publications_weblog div.weblog .date {
	color: #a09691;
}

.container .home_content_row1 .publications_weblog div.weblog .teaser {
	color: #333333;
	font-size: 1em;

	padding-bottom: 11px;
	background: transparent url(../images/layout/publications_weblog/publication-item-ruler.gif) scroll no-repeat bottom right;
}

.container .home_content_row1 .publications_weblog div.weblog .more {
	height: 31px;
	line-height: 31px;
	text-indent: 17px;

	background: transparent url(../images/layout/arrow-right.gif) scroll no-repeat center left;
}
.container .home_content_row1 .publications_weblog div.weblog .more a {
	font-weight: bold;
}

/* Second row on homepage */
.container .home_content_row2 {}
.container .home_content_row2 .news,
.container .home_content_row2 .poll,
.container .home_content_row2 .video {
	position: relative;
	top: 0px;
	left: 0px;
	float: left;
	color: #333;
}
.container .home_content_row2 .news h3 {
	margin-top: 17px;
	padding-left: 12px;
	color: #333333;
	font-size: 1.7em;
	background: url("../images/backgrounds/home-header-bg.gif") repeat-y left top #FFFFFF;
}
.container .home_content_row2 .news .text h3 {
	margin-top: 0;
	padding-left: 0;
	font-size: 1.0em;
	background: none;
}
.container .home_content_row2 .news {
	margin-right: 9px;
	width: 357px;
}
.container .home_content_row2 .news .csc-default .csc-header,
.container .home_content_row2 .news .csc-default p.bodytext {
	padding-left: 6px;
}
.container .home_content_row2 h2 {
	color: #3b3a26;
	font-size: 1.35em;
	padding: 0 12px;
	background: url("../images/backgrounds/home-header-bg.gif") repeat-y left top #FFFFFF;
	line-height: 30px;
	margin-top: 17px;
	font-weight: bold;
}
.container .home_content_row2 .poll {
	width: 299px;
	margin-right: 9px;
}
.container .home_content_row2 .tests {
	/* margin-top: 26px; */
}
.container .home_content_row2 .webspecials .item,
.container .home_content_row2 .tests .item {
	margin: 8px 0;
	height: 64px;
	overlow: hidden;
}
.container .home_content_row2 .webspecials .item a,
.container .home_content_row2 .tests .item a {
	font-size: 1.35em;
	font-weight: bold;
	display: block;
}
.container .home_content_row2 .tests .item a.do-test {
	font-size: 1.0em;
	font-weight: bold;
	color: #FFF;
	padding: 2px 25px 2px 5px;
	display: inline;
	float: right;
	margin-top: 8px;
	background: url('../images/backgrounds/do-test-button.png') no-repeat right top #C5BFBC;
}
.container .home_content_row2 .webspecials .item span,
.container .home_content_row2 .tests .item span {
	margin-top: 4px;
	display: block;
	height: 32px;
	overflow: hidden;
}
.container .home_content_row2 .tests .item span {
	height: 16px;
}
.container .home_content_row2 .webspecials img,
.container .home_content_row2 .tests img,
.container #weblog .latest-weblog .item img {
	float: left;
	width: 86px;
}
.container .home_content_row2 .webspecials .right-small,
.container .home_content_row2 .webspecials .right-large,
.container .home_content_row2 .tests .right-small,
.container .home_content_row2 .tests .right-large {
	float: left;
	width: 207px;
	margin-left: 6px;
}
.container #weblog .latest-weblog .item .right-small {
	width: 170px;
	float: left;
	margin-left: 6px;
}
.container .home_content_row2 .webspecials .right-large,
.container .home_content_row2 .tests .right-large {
	width: 290px;
	margin-left: 0px;
}
.container .home_content_row2 .video {
	width: 276px;
}
.container .home_content_row2 #weblog {
	height: 230px;
}
.container .home_content_row2 #weblog div.item {
	margin-top: 9px;
	margin-right: 9px;
}
.container .home_content_row2 #weblog h3 a {
	font-size: 0.9em;
	font-weight: bold;
	display: block;
	line-height: 20px;
}
.container .home_content_row2 #weblog p {
	line-height: 1.6em;
}
.container .home_content_row2 #weblog span.date {
	color: #666;
	margin-bottom: 6px;
	display: block;
}
.container .home_content_row2 #weblog div.weblog-footer {
	margin-bottom: 7px;
	position: absolute;
	bottom: 0px;
	border-top: 1px solid #EBEAE8;
	padding-top: 10px;
	display: block;
	width: 100%;
}
.container .home_content_row2 #weblog div.weblog-footer a {
	background: transparent url(../../html/images/layout/arrow-right.gif) scroll no-repeat left 3px;
	padding-left: 16px;
	display: block;
	color: #3B3A26;
	font-weight: bold;
	font-size: 1.0em;
	width: 100%;
	line-height: 16px;
}
.container .home_content_row2 .tx-tferathenau-video-controller .single-video {
	height: 176px;
	width: 276px;
}
.container .home_content_row2 .tx-tferathenau-video-controller .single-video object,
.container .home_content_row2 .tx-tferathenau-video-controller .single-video embed
{
	height: 176px;
	width: 276px;
}

.tx-tferathenau-video-controller .title {
	display: block;
	padding: 8px 18px;
	color: #fff;
	background-color: #a01e4b;
}

.carousel {
	position: relative;
	z-index: 1;
}
.carousel .items {
	height: 235px;
	margin: 0 0 26px;
	overflow: hidden;
	position: relative;
	width: 674px;
}
.carousel .items .highlight .subtitel {
	left: 24px;
	position: absolute;
	top: 29px;
	font-size: 26px;
	color: #9A244C;
}
.carousel .items .highlight div {
	background: url("../images/backgrounds/carousel_text.png") repeat scroll left top #68615F;
	left: 0;
	padding: 8px 0 8px 24px;
	position: absolute;
	top: 57px;
	width: 298px;
	height: 136px;
	overflow: hidden;
}
.carousel .items .highlight div strong {
	color: #FFFFFF;
	font-size: 34px;
	display: block;
}
.carousel .items .highlight div span {
	position: absolute;
	top: 116px;
	background: url("../images/backgrounds/carousel_link.png") no-repeat scroll right top #9A244C;
	padding: 2px 35px 2px 15px;
	display: block;
}
.carousel .items .highlight div a {
	color: #FFFFFF;
	font-size: 15px;
}
.carousel .items .highlight div a:hover {
	text-decoration: none;
}
.carousel .nav {
	top: 193px;
	background: url("../images/backgrounds/carousel_nav.png") repeat scroll left top transparent;
	height: 18px;
	padding: 13px 9px;
	position: absolute;
	right: 0;
	z-index: 100;
}
.carousel .nav .position {
	color: #FFFFFF;
	display: block;
	float: left;
	font-size: 2em;
	text-align: center;
	width: 45px;
}
.carousel .nav a.prev,
.carousel .nav a.next {
	color: #FFFFFF;
	background: url("../images/backgrounds/carousel_nav_left.gif") no-repeat scroll left 3px transparent;
	display: block;
	float: left;
	height: 13px;
	text-indent: -999em;
	width: 10px;
}
.carousel .nav a.next {
	background-image: url("../images/backgrounds/carousel_nav_right.gif");
}